• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-633-1

Главная Специалистам База уязвимостей Уведомление безопасности usn-633-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
libxslt1.1 (any)
Описание
Уведомление безопасности об уязвимостях libxslt
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 6.06 LTS:
libxslt1.1 - 1.1.15-1ubuntu1.2
Ubuntu 7.04:
libxslt1.1 - 1.1.20-0ubuntu2.2
Ubuntu 7.10:
libxslt1.1 - 1.1.21-2ubuntu2.2
Ubuntu 8.04 LTS:
libxslt1.1 - 1.1.22-1ubuntu1.2
Уведомление безопасности usn-513-1 Уведомление безопасности usn-149-3